{% extends "base.html" %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html>

<body>

    <head>
    </head>
    <main>
        <div>
            <h1>Lists</h1>
            <table>
                <th>Name</th>
                <th>Number of items</th>
                {% for item in TodoList %}
                <tr>


                    <td>{{ item.name }}</td>

                    <td>{{ item.items.all|length }}</td>

                </tr>
                {% endfor %}
            </table>
        </div>
    </main>
    {% endblock content %}
    <footer>
    </footer>
</body>

</html>
